﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"microsoft yahei"; font-size:14px; cursor:default;color:#333;}
table{border-collapse:collapse;border-spacing:0;color:#333333;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;outline: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none;color:#333;}
a:hover{ text-decoration:none;}

/* 公用类 */
.content_w1200{width:1200px;margin:0 auto;box-sizing: border-box;padding:0 10px;}
.float_l_h{float:left;}
.float_l_h ul li{float:left;margin-right:10px;}
.float_r_h{float:right;}
.float_r_h ul li{float:right;margin-left:10px;}
.float_r_h ul li span{background:#333333;width:1px;display: block;height:14px;margin-top:10px;}
.header .content a:hover{color:#ff2e13;}
.logo{width:100%;height:200px;background:url(/main/images/log_bg.png) center center no-repeat;min-width:1200px;}
.search{height:36px;width:227px;overflow:hidden;position: absolute;right:0px;top:45%;}
.search input{float:left;height:36px;width:227px;overflow:hidden;text-indent: 0.5em;cursor:pointer;}
.header .content{height:34px;line-height: 34px;}
.logo .content{height:200px;position:relative;}
.nav{width:100%;background:#c10b1c;min-width:1200px; position:relative;}
.nav .content{height:60px;padding:0;}
.nav .content ul{width:1200px;height:60px;}
.nav .content ul li{float:left;height:60px;border-left:1px solid #ffffff;box-sizing: border-box;line-height: 60px;font-size:22px; padding-right:27px; }
.nav .content ul li a{color:#ffffff;display: block;width:100%;height:60px; padding-left:67px;}
#index a{background:url(/main/images/index.png) 23px center no-repeat;}
#zwxx a{background:url(/main/images/zwxx.png) 23px center no-repeat;}
#zwfw a{background:url(/main/images/zwfw.png) 23px center no-repeat;}
#zmhd a{background:url(/main/images/zmhd.png) 23px center no-repeat;}
#mlca a{background:url(/main/images/mlca.png) 23px center no-repeat;}
#wzw a{background:url(/main/images/wzw.png) 23px center no-repeat;}
#zt   a{background:url(/main/images/zt.png) 23px center no-repeat;}
#wzwlist{
	width:1173px;
	height:470px;
	background:#fff;
	border:solid 1px #c10b1c;
	position:absolute;
	top:60px;
	z-index:999999999;
	padding-left:25px;
	display:none;
}
#wzwlist .gzh{
	width:190px;
	overflow:hidden;
	padding:20px 20px 0 20px;
	text-align:center;
	float:left;
}
#wzwlist .gzh img{
	width:175px;
	height:175px;
}
#wzwlist .gzh p{
	text-align:center;
	font-size:16px;
}
.active{background:orangered;}
.weather{width:100%;}
.weather .content{height:40px;line-height: 40px;}
.weather .content p{font-size: 14px;}
.footer{min-width:1200px;}
.footer .content{
    height:138px;
    /*background: orange;*/
}
.footer_l{
    text-align: center;
    width:730px;
    height:118px;
    float: left;
    /*background: pink;*/
    padding-top: 20px;
}
.footer_l p{
    font-size: 14px;
    line-height: 24px;
}
.footer_r span{
    float:left;
    padding-top:30px;
    margin:0 10px;
}
.weather .path{
    border-bottom: 1px solid #cccccc;
    padding:0;
}
.weather .path p{
    background:url(/main/images/index2.png) left center no-repeat;
    text-indent: 1.5em;
    font-size: 18px;
}
.addHd ol li a{
    text-indent:0.8em;
    background:url(/main/images/hd.png) left center no-repeat;
    background-size: 4px 4px;
}

